/* 
    Document   : products
    Created on : Jan 26, 2014, 12:19:09 PM
    Author     : dalila
    Description:
        Purpose of the stylesheet follows.
*/

/* CSS PRODUCTOS*/
#productsCat{
    margin-top: 110px;
    overflow: hidden;
    }

#productsMenu{
    overflow: hidden;
    overflow: hidden;   
    min-height: 57px;
  
}

#productsMenu .col1, #productsMenu .col2{
    float: left;
}
#productsMenu .col3{
    float: right;
}

#productsMenu .col1{
    width:228px;
} 
#productsMenu .col2{
    width:540px;
    margin-left: 23px;
}

div.filterSelected{
 overflow: hidden;
width:545px;
padding: 5px;
margin-bottom: 15px;
}


div.filterSelected > label{
    font-weight: normal;
    font-size: 12px;
    line-height: 12px;
        color:#0087cf;
        float: left;
        margin:4px 5px 0px 0px;
}
div.filterList{
    float: left;
    width:480px;
    width:445px;
}
div.filterList label{
    background: #eee;
    font-family: "OpenSansRegular", Helvetica;
    font-size: 12px;
    color: #666;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-transform: none;
    padding: 3px 5px;
    margin: 0 2px 3px;
    cursor:pointer;
}
div.filterList label span{
    display: inline-block;
    margin-left: 5px;
}

div#leftAside{
    float: left;
    width:205px;
     min-height: 500px;
}

div#filterNav{
        
background: #f9f9f9;
border:1px solid #eee;
-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
margin-bottom: 100px;
}

#filterNav  div.slide{
    overflow: hidden;
}

#filterNav  div.slide div.body ul li{
    float: left;
    width: 98px;
    padding: 12px 0px 12px 14px;
    border-left: none !important;
}

#filterNav  div.slide div.body ul li a{
    padding: 0px;
}

#filterNav  div.slide div.body ul li span{
    display:block;
    float:left;
    margin-right: 5px;
}

#filterNav  div.slide div.body ul li a:hover span.p_material1,
#filterNav  div.slide div.body ul li a.active span.p_material1{
    background-position: -40px -43px;
}

#filterNav  div.slide div.body ul li a:hover span.p_material2,#filterNav  div.slide div.body ul li a.active span.p_material2{
    background-position: -10px -43px;
}

#filterNav div.filterSection .header{
    background: #eee;
    padding: 10px 10px;
    overflow: hidden;
    border-bottom:1px solid #ddd;
}

#filterNav div.filterSection .header .filterIcon{
    float:left;
}

#filterNav div.filterSection .header h4{
    font-family: 'OpenSansRegular',Arial;
    text-transform: uppercase;
    line-height: 12px;
    font-size: 12px;
    color: #666;
    margin: 0px;
    padding: 7px 0px 0px 30px;
}
#filterNav div.filterSection .body{
    position: relative;
    border-top:1px solid #fff;    
}
#filterNav div.filterSection .body  ul li input[type="checkbox"]{
    display:none;
}

#filterNav div.filterSection .body .bar{
    position: absolute;
    height: 40px;
    width: 5px;
    background: #0087cf;
    display: none;
}
#filterNav div.filterSection .body ul li{
    list-style: none;
   /* padding: 10px  10px 14px 40px;*/
    border-left: 5px solid #f9f9f9;
}

#filterNav div.filterSection .body ul li:hover{
    background: #fff;
    border-left:5px solid #fff;

}

#filterNav div.filterSection .body ul li a{
    font-family: 'OpenSansRegular',Arial;
    color:#333;
    font-size: 14px;
    text-decoration: none;
    cursor: pointer;
    padding: 10px 10px 14px 40px;
    display: block;
}

#filterNav div.filterSection .body ul li a.ui-slider-handle{    
   padding: 0px !important;
}


#filterNav div.filterSection .body ul li a.active
{
    font-family: 'OpenSansBold',Arial;
    color:#0087cf;
}

#filterNav div.filterSection .body ul{
    margin: 0px;
    padding: 0px;
}

#productContainer{
    width:765px;
    float: left;
    position: relative;
}

select#orderby{
    border: 1px solid #efefef;
    font-family: "OpenSansRegular",Helvetica;
    font-size: 12px;
    color:#999; 
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    height: 30px;
    width: 172px;
    
}

#slider-range{
    background: #e5e5e5;
height: 6px;
height: 6px;
width: 160px;
margin-left: 18px;
}

.ui-slider-range {
    background: #666;
}

div.rangeData{
    overflow: hidden;
}

a.ui-slider-handle{
	width: 19px !important;
	height: 20px !important;
        background: url(../../img/sprites.png) no-repeat !important;
        background-position: -44px -170px !important;
        border: 0px !important;
        cursor: pointer;
        margin-top: -2px;
}
div.rangeData > div{
    float: left;
    width: 98px;
    padding: 10px;
}
div.rangeData > div label{
    font-family: Helvetica;
    font-size: 10px;
    color:#333;
    font-weight: normal;
}
div.rangeData > div.rangeIni{text-align: left;}
div.rangeData > div.rangeEnd{text-align: right;}

.showMoreBar{
    margin:80px 0 30px 20px;
}

.showMoreBar a{
  
cursor: pointer;
display: block;
height: 58px;
overflow: hidden;
line-height: 12px;
padding: 21px 23px;;
text-align: center;
 -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
text-decoration: none;
background: #f1f1f1; /* Old browsers */
background: -moz-linear-gradient(top,  #f1f1f1 0%, #ebebeb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f1f1), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f1f1f1 0%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f1f1f1 0%,#ebebeb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f1f1f1 0%,#ebebeb 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f1f1f1 0%,#ebebeb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */
color: #0087cf;
font-size: 18px;
font-family: "OpenSansRegular";

}

.showMoreBar a:hover{
    text-decoration: none;
    color: #fff;
    background: #3087c7; /* Old browsers */
    background: -moz-linear-gradient(top,  #49a2d6 0%, #3087c7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#49a2d6), color-stop(100%,#3087c7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #49a2d6 0%,#3087c7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #49a2d6 0%,#3087c7 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #49a2d6 0%,#3087c7 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #49a2d6 0%,#3087c7 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49a2d6', endColorstr='#3087c7',GradientType=0 ); /* IE6-9 */
}

.msgSection{
    padding: 20px;
    margin: 0px 0px 20px 20px;  
}

.productsContainer{
    overflow:hidden;
}


.symbol{
    font-size: 18px;
}


#productsMenu input[type="submit"]{
   -webkit-border-radius: 3px;
   -moz-border-radius: 3px;
    border-radius: 3px;
    border:1px solid #3087c7;
    background: #3087c7; /* Old browsers */
    background: -moz-linear-gradient(top,  #49a2d6 0%, #3087c7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#49a2d6), color-stop(100%,#3087c7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #49a2d6 0%,#3087c7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #49a2d6 0%,#3087c7 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #49a2d6 0%,#3087c7 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #49a2d6 0%,#3087c7 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49a2d6', endColorstr='#3087c7',GradientType=0 ); /* IE6-9 */
    color:#fff;
}

div.pagination{
    position: absolute;
    top:14px;
    right:0px;
    display: none;
}
div.pagination p{
    margin: 0px;
    font-family: "OpenSansBold",Helvetica;
    font-size: 12px;
    color:#999; 
}

.bleft{
    border-left: 5px solid #0087cf !important;
}

a.goTop{
    display: block;
    position: fixed;
    left: auto;
    right: 35px;
    bottom: 225px;
    background-image: url(../../img/btn_next.png);
    width: 52px;
    height: 52px;
    margin-left: -26px;
    z-index: 9999;
    -webkit-transform: rotate(180deg);
    cursor:pointer;
    display: none;
}


#noItemMsg{
    position: relative;
}

img.noresultsImg{
    position: absolute;
    left: 80px;
}

.msgSection.bgSolid{
      background-image: url(../../img/noResults-bg.png);
     background: #eee;    
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 10px;
    height: 220px;
}

.msgSection .contactData{
    padding-left: 120px;
    text-align: center;
}

#noItemMsg h4{
    font-family: "OpenSansRegular",Helvetica;
    font-size: 40px;
    margin:0px 0px 10px;
    color:#666;
}

#noItemMsg a.removeFilter {
    text-align: right;
    font-weight:bold;
    display: block;
    cursor: pointer;
}
#noItemMsg p.optionsTitle{
    font-family: "OpenSansBold",Helvetica;
    font-size: 18px;
    color:#666; 
}

#noItemMsg p.optionsSubtitle{
    font-family: "OpenSansRegular",Helvetica;
    font-size: 16px;
    color:#333; 
    margin: 0px 0px 10px;
}

#noItemMsg ul.contact li{
    display: inline;
    padding:0px 15px; 
}
#noItemMsg ul.contact li a{
    font-family:Helvetica;
    color:#333;
    text-transform: uppercase;
    font-size: 12px;
}
#noItemMsg ul.contact li a span{display: inline-block;
margin-right: 6px;} 


#noItemMsg ul.contact li a.chat{
    background: url(../../img/noResultsChat.png) no-repeat;
    background-position:0 0;
    padding-left: 22px;
}

#noItemMsg ul.contact li a.phoneNumber{
    background: url(../../img/noResultsPhone.png) no-repeat;     
    background-position:0 0;
    padding-left: 20px;
}
#noItemMsg ul.contact li a.chat:hover{
    background-position:0 -15px;
    text-decoration: none;
    color:#0087cf;
}

#noItemMsg ul.contact li a.phoneNumber:hover{
    background-position:0 -15px;
    text-decoration: none;
    color:#0087cf;
}

p.productsRelatedTitle{
    font-family: "OpenSansLight",Helvetica;
    font-size: 26px;
    color:#333; 
    text-align: center;
    margin: 45px 0px 20px;
    
}